#login main {
	margin: 75px 0;
	min-height: calc(100vh - 70px - 353px - 150px);
}

.login-content {
	padding: 0 180px;
}

.login-row {
	display: flex;
	gap: 0px;
}

.login, .register {
	width: 100%;
	/*background: rgba(0, 0, 0, 0.1);*/
	padding: 30px 50px;
}

.login {
	/*background: #f8f8f8;*/
	/*border: 1px solid #f8f8f8;*/
}

.register {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.register p {
	margin-bottom: 20px;
}

.login-row h1 {
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1.5em;
	/*font-style: italic;
	text-transform: uppercase;*/
}

.forgot-password {
	padding: 20px 0;
	margin-bottom: 0;
}

.forgot-password a {
	text-decoration: none;
	color: #015aff;
	font-weight: 500;
}

.forgot-password a:hover {
	text-decoration: underline;
}

@media (max-width: 767.98px) {
	#login main {
		margin: 25px 0;
		min-height: calc(100vh - 70px - 353px - 50px);
	}

	.login-content {
		padding: 0;
	}

	.login-row {
		flex-flow: column;
	}

	.register {
		border-left: 0;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
	}

	.login, .register {
		width: 100%;
		padding: 15px 0px;
	}

	.forgot-password {
		display: flex;
		flex-flow: column;
	}
}

hr.separator {
	border: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin: 2rem 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/